<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Game;

class TournamentController extends Controller
{
    public function index() {
        $games = Game::all();
        
        return view('create-tournament', ['games' => $games]);
    }

    public function createTournament(){
        
    }
}
